Package wx :: Package lib :: Module pydocview :: Class FilePropertiesDialog

[frames | no frames]

## Type FilePropertiesDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                FilePropertiesDialog

Dialog that shows the properties of a file. Invoked by the PropertiesService.

Method Summary
| ``__init__`(self, parent, filename)` Initializes the properties dialog.

Property Summary

Class Variable Summary

Instance Method Details

### __init__(self, parent, filename)
(Constructor)

Initializes the properties dialog.

  Overrides:
    `wx.Dialog.__init__`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:10 2007 | http://epydoc.sf.net